## wmweather 2.4.5

=== debian/changelog ===
wmweather (2.4.5-2) unstable; urgency=low

  * Updated build system.
  * Updated standards version.

 -- Martin A. Godisch <godisch@debian.org>  Mon, 30 Dec 2013 16:28:11 +0100

wmweather (2.4.5-1) unstable; urgency=low

  * New upstream release.
  * Updated standards version: changed section to gnustep.

 -- Martin A. Godisch <godisch@debian.org>  Fri, 03 Jul 2009 18:01:33 +0200

wmweather (2.4.4-5) unstable; urgency=low

  * Fixed xmessage path, closes: #532978.
  * Updated standards version: changed section to gnustep.

 -- Martin A. Godisch <godisch@debian.org>  Mon, 22 Jun 2009 18:23:10 +0200

wmweather (2.4.4-4) unstable; urgency=low

  * Removed SSL dependency, updated build-dependencies, closes: #532822.

 -- Martin A. Godisch <godisch@debian.org>  Fri, 12 Jun 2009 18:49:27 +0200

wmweather (2.4.4-3) unstable; urgency=low

  * Updated (build-) dependencies.
  * Added homepage control field and updated package description.
  * Updated standards version.

 -- Martin A. Godisch <godisch@debian.org>  Mon, 13 Apr 2009 19:14:14 +0200

wmweather (2.4.4-2) unstable; urgency=low

  * Fixed watch file, closes: #449746.
  * Fixed clean target.
  * Updated build-dependencies.
  * Updated menu section.
  * Updated standards version.

 -- Martin A. Godisch <godisch@debian.org>  Sat, 02 Feb 2008 17:44:41 +0100

wmweather (2.4.4-1) unstable; urgency=low

  * New upstream release.
  * Updated build-dependency.
  * Fixed debian/rules, debian/postinst, debian/postrm.

 -- Martin A. Godisch <godisch@debian.org>  Sun, 13 May 2007 19:35:24 +0200

wmweather (2.4.3-5) unstable; urgency=low

  * Fixed dewpoint calculation, closes: #402397.
    Thanks to Djalma Brandão Martins.

 -- Martin A. Godisch <godisch@debian.org>  Sun, 10 Dec 2006 09:12:20 +0100

wmweather (2.4.3-4) unstable; urgency=low

  * Improved data interpretation, closes: #401479.

 -- Martin A. Godisch <godisch@debian.org>  Mon, 04 Dec 2006 18:06:20 +0100

wmweather (2.4.3-3) unstable; urgency=low

  * Fixed wmweather.conf installation, closes: #375151.
  * Fixed character encoding in manual page.
  * Updated menu file destination.
  * Updated FSF address in copyright file.
  * Updated standards version.

 -- Martin A. Godisch <godisch@debian.org>  Sun, 25 Jun 2006 18:38:00 +0200

wmweather (2.4.3-2) unstable; urgency=low

  * Updated build dependencies, closes: #279457.
  * Added watch file.

 -- Martin A. Godisch <godisch@debian.org>  Wed, 03 Nov 2004 18:29:40 +0100

wmweather (2.4.3-1) unstable; urgency=low

  * New upstream release.
  * Fixed POSIX compliance of debian/rules.
  * Fixed quotation in debian/menu.
  * Fixed permissions of DEBIAN/control.

 -- Martin A. Godisch <godisch@debian.org>  Sun, 11 Jul 2004 17:43:27 +0200

wmweather (2.4.2-1) unstable; urgency=low

  * New upstream release.

 -- Martin A. Godisch <godisch@debian.org>  Thu, 30 Oct 2003 19:47:51 +0100

wmweather (2.4.1-2) unstable; urgency=low

  * Fixed pressure rounding and manual typo, thanks to Martin Stigge,
    closes: #217551.
  * Updated build-dependency and standards version.

 -- Martin A. Godisch <godisch@debian.org>  Sun, 26 Oct 2003 12:46:21 +0100

wmweather (2.4.1-1) unstable; urgency=low

  * New upstream release.

 -- Martin A. Godisch <godisch@debian.org>  Fri, 01 Aug 2003 15:35:16 +0200

wmweather (2.4.0-2) unstable; urgency=low

  * Don't die upon HTTP 403, closes: #203335.
  * Converted debian/changelog to UTF-8.
  * Updated standards version.

 -- Martin A. Godisch <godisch@debian.org>  Tue, 29 Jul 2003 16:20:12 +0200

wmweather (2.4.0-1) unstable; urgency=low

  * New upstream release, added config file support.
  * Removed debconf support in favor of system-wide config file,
    updated dependencies. The debconf information will be moved
    into /etc/wmweather.conf automatically.
  * Fixed handling for multiple PIDs in the ip-up script.
  * Temporarily removed debian/watch file.

 -- Martin A. Godisch <godisch@debian.org>  Mon, 28 Apr 2003 07:16:10 +0200

wmweather (2.3.3-1) unstable; urgency=low

  * New upstream release, closes: #185332.

 -- Martin A. Godisch <godisch@debian.org>  Sat, 22 Mar 2003 16:37:21 +0100

wmweather (2.3.2-2) unstable; urgency=low

  * Added french debconf translation, closes: #185494.
    Thanks to Christian Perrier.
  * Added portuguese debconf translation, closes: #185683.
    Thanks to André Luís Lopes.
  * Fixed default value for wmweather/metric.

 -- Martin A. Godisch <godisch@debian.org>  Fri, 21 Mar 2003 08:38:24 +0100

wmweather (2.3.2-1) unstable; urgency=low

  * New upstream release.

 -- Martin A. Godisch <godisch@debian.org>  Sat, 15 Mar 2003 20:56:58 +0100

wmweather (2.3.1-4) unstable; urgency=low

  * Transition to po-debconf, updated build-dependencies.
  * Updated standards version.

 -- Martin A. Godisch <godisch@debian.org>  Fri, 14 Mar 2003 19:36:30 +0100

wmweather (2.3.1-3) unstable; urgency=low

  * Fixed update-menus in debian/postinst and debian/postrm.
  * Updated debian/watch.

 -- Martin A. Godisch <godisch@debian.org>  Thu, 27 Feb 2003 17:04:55 +0100

wmweather (2.3.1-2) unstable; urgency=low

  * Simplified debian/config, fixed debian/postinst, updated debian/watch.
  * Added Lintian override about menu file not in DEBIAN/md5sums, because
    it is debconf'igured.
  * Removed build-dependency on debhelper.
  * Updated maintainer email address.

 -- Martin A. Godisch <godisch@debian.org>  Fri, 21 Feb 2003 20:49:00 +0100

wmweather (2.3.1-1) unstable; urgency=low

  * New upstream release.
  * Fixed ip-up script, closes: #179454.

 -- Martin A. Godisch <godisch@tcs.inf.tu-dresden.de>  Fri, 07 Feb 2003 15:21:45 +0100

wmweather (2.3.0-1) unstable; urgency=low

  * New upstream release.
  * Updated debian/control, debian/rules.

 -- Martin A. Godisch <godisch@tcs.inf.tu-dresden.de>  Mon, 27 Jan 2003 21:57:50 +0100

wmweather (2.2.13-1) unstable; urgency=low

  * New upstream release,
    closes: #174473 (incorrect displaying of -10).

