=== debian/control ===
Source: wmweather
Section: gnustep
Priority: optional
Maintainer: Martin A. Godisch <godisch@debian.org>
Build-Depends: libcurl4-gnutls-dev | libcurl-dev, libx11-dev, libxext-dev, libxpm-dev
Standards-Version: 3.9.5
Homepage: http://people.debian.org/~godisch/wmweather/

Package: wmweather
Architecture: any
Depends: ${shlibs:Depends}
Recommends: x11-utils
Suggests: wmaker | afterstep
Description: WindowMaker dockapp that shows your current weather
 wmweather provides a monitor on a 64x64 mini window that displays the current
 weather. The weather reports are received from NOAA's National Weather
 Service at http://www.nws.noaa.gov/, that is the same source that pilots use.
 .
 wmweather is designed to work with the WindowMaker dock, but will work with
 other window managers as well. xbase-clients are required for the left click
 to bring up the complete METAR record.
