## wmweather 2.4.6

=== debian/changelog ===
wmweather (2.4.6-2) unstable; urgency=low

  * Made build reproducible, closes: 828855. Thanks to Reiner Herrmann.

 -- Martin A. Godisch <godisch@debian.org>  Sun, 07 Aug 2016 19:53:00 +0200

wmweather (2.4.6-1) unstable; urgency=low

  * New upstream release, fixed NOAA download URL, closes: 833394.
    Thanks to Matthieu Weber and Cristian Ionescu-Idbohrn.
  * Replaced menu information with desktop file, updated standards version.

 -- Martin A. Godisch <godisch@debian.org>  Sun, 07 Aug 2016 19:06:24 +0200
