=== debian/rules ===
--- 
+++ 
@@ -51,7 +51,7 @@
 	ln -s wmweather.1.gz debian/wmweather/usr/share/man/man1/wmWeather.1.gz
 	install -D -p -m 0644 src/wmweather.conf debian/wmweather/etc/wmweather.conf
 	install -D -p -m 0755 debian/ip-up debian/wmweather/etc/ppp/ip-up.d/wmweather
-	install -D -p -m 0644 debian/menu  debian/wmweather/usr/share/menu/wmweather
+	install -D -p -m 0644 debian/desktop debian/wmweather/usr/share/applications/wmweather.desktop
 
 	install -D -p -m 0644 CHANGES debian/wmweather/usr/share/doc/wmweather/changelog
 	install -D -p -m 0644 debian/changelog debian/wmweather/usr/share/doc/wmweather/changelog.Debian
@@ -61,7 +61,7 @@
 	install -d -p -m 0755 debian/wmweather/DEBIAN
 	install    -p -m 0644 debian/control debian/conffiles debian/wmweather/DEBIAN
 	install    -p -m 0755 debian/postinst debian/postrm debian/wmweather/DEBIAN
-	cd debian/wmweather && find usr -type f -print0 | xargs -0 md5sum > DEBIAN/md5sums
+	cd debian/wmweather && find usr -type f -print0 | LC_ALL=C sort -z | xargs -0 md5sum > DEBIAN/md5sums
 
 	dpkg-shlibdeps debian/wmweather/usr/bin/wmweather
 	dpkg-gencontrol -isp -pwmweather -Pdebian/wmweather
