## wmweather 2.4.7

=== debian/changelog ===
wmweather (2.4.7-1) unstable; urgency=medium

  * New upstream release, fixed NOAA download URL, closes: #921841.
    Thanks to Tilmann Hentze, Werner, Roman Dobosz,
    Cristian Ionescu-Idbohrn, and Faried Nawaz.
  * Updated standards version, added --strip-unneeded.

 -- Martin A. Godisch <godisch@debian.org>  Wed, 13 Feb 2019 21:03:11 +0100
