=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Martin A. Godisch <godisch@debian.org>
 Build-Depends: libcurl4-gnutls-dev | libcurl-dev, libx11-dev, libxext-dev, libxpm-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.3.0
 Homepage: http://people.debian.org/~godisch/wmweather/
 
 Package: wmweather
