=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 endif
 
 CPPFLAGS = $(shell dpkg-buildflags --get CPPFLAGS)
-CFLAGS   = $(shell dpkg-buildflags --get CFLAGS) -Wno-error=format-security
+CFLAGS   = $(shell dpkg-buildflags --get CFLAGS)
 LDFLAGS  = $(shell dpkg-buildflags --get LDFLAGS)
 export CPPFLAGS
 export CFLAGS
@@ -44,7 +44,7 @@
 
 	$(MAKE) -C src install DESTDIR=$(CURDIR)/debian/wmweather
 ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
-	strip -R .comment -R .note debian/wmweather/usr/bin/wmweather
+	strip --strip-unneeded -R .comment -R .note debian/wmweather/usr/bin/wmweather
 endif
 	gzip -9n debian/wmweather/usr/share/man/man1/wmweather.1
 	rm -f debian/wmweather/usr/share/man/man1/wmWeather.1
@@ -64,7 +64,7 @@
 	cd debian/wmweather && find usr -type f -print0 | LC_ALL=C sort -z | xargs -0 md5sum > DEBIAN/md5sums
 
 	dpkg-shlibdeps debian/wmweather/usr/bin/wmweather
-	dpkg-gencontrol -isp -pwmweather -Pdebian/wmweather
+	dpkg-gencontrol -pwmweather -Pdebian/wmweather
 	chmod -R u+w,go=u-w debian/wmweather
 	dpkg --build debian/wmweather ..
