## wmweather 2.4.8

=== debian/changelog ===
wmweather (2.4.8-3) unstable; urgency=low

  * Fixed another time_t data type, closes: #1091280.

 -- Martin A. Godisch <godisch@debian.org>  Sun, 26 Jan 2025 08:36:40 +0100

wmweather (2.4.8-2) unstable; urgency=low

  * Fixed time_t data type, closes: #1091280.

 -- Martin A. Godisch <godisch@debian.org>  Fri, 24 Jan 2025 07:30:46 +0100

wmweather (2.4.8-1) unstable; urgency=low

  * New upstream release, including imperial patch, closes: #743662.
    Thanks to David Starner <prosfilaes@gmail.com>.
  * Changed build system to debhelper.
  * Updated standards version.

 -- Martin A. Godisch <godisch@debian.org>  Sat, 23 Mar 2024 09:05:56 +0100

wmweather (2.4.7-3) unstable; urgency=medium

  * source-only upload

 -- Martin A. Godisch <godisch@debian.org>  Sun, 26 Jul 2020 12:54:42 +0200

wmweather (2.4.7-2) unstable; urgency=medium

  * Fixed gcc-10 compilation, closes. #957956.

 -- Martin A. Godisch <godisch@debian.org>  Sat, 25 Jul 2020 14:36:57 +0200
