=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: gnustep
 Priority: optional
 Maintainer: Martin A. Godisch <godisch@debian.org>
-Build-Depends: libcurl4-gnutls-dev | libcurl-dev, libx11-dev, libxext-dev, libxpm-dev
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 13), dh-exec, libcurl4-gnutls-dev | libcurl-dev, libx11-dev, libxext-dev, libxpm-dev
+Standards-Version: 4.6.2
 Homepage: http://people.debian.org/~godisch/wmweather/
 
 Package: wmweather
 Architecture: any
-Depends: ${shlibs:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Recommends: x11-utils
 Suggests: wmaker | afterstep
 Description: WindowMaker dockapp that shows your current weather
