=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --sourcedirectory=src

override_dh_auto_configure:
	dh_auto_configure -- --with-xmessage=/bin/xmessag
