=== debian/watch ===
version=4
http://people.debian.org/~godisch/wmweather wmweather-(.*)\.tar\.gz
